﻿

body{background:#fbfaf5; overflow: hidden; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
@keyframes marquee {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
	}
}

.siteList{background-color: #fbfaf5; -webkit-font-smoothing: antialiased;}
.siteList::before { animation: grain 8s steps(10)  infinite; background-image: url(/images/noise.png); content: ''; height: 300%; left: -50%; opacity: 0.6; position: fixed; top: -100%; width: 300%; }

.siteList {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 12% 0 25% 0;
	font-size: 6vw;
}

.siteList__item {
	cursor: default;
	position: relative;
	padding: 1vw  3vw 1vw 10vw;
}

.siteList__item-link {
	display: inline-block;
	cursor: pointer;
	position: relative;    
	color: #000; 
	-webkit-text-stroke: 1.5px #000;
	-webkit-text-fill-color: transparent;
	transition: opacity 0.4s;
}


.siteList__item-link:hover {
	transition-duration: 0.1s;
	opacity: 0;
}

.siteList__item-img {
	pointer-events: none;
	position: absolute;
	max-width: 30vw;
	max-height: 800px;
	opacity: 0;
	left: 90%;
	top: 20%;
	transform: translate3d( -120% ,-30%,0) translate3d(0,20px,0);
    box-shadow : rgba(0, 0, 0, 0.3) 2px 2px 8px;
}

.siteList__item-link:hover + .siteList__item-img {
	opacity: 1;
	transform: translate3d( -120% ,-30%,0) rotate3d(0,0,1,4deg);
	transition: all 0.4s;
}


.marquee {
	position: absolute;
	top: 2vw;
	left: 0;
	overflow: hidden;
	pointer-events: none;
	mix-blend-mode: color-burn;
}

.marquee__inner {
	display: flex;
	position: relative;
	transform:  translateX(0);
	animation: marquee 15s linear infinite;
	animation-play-state: paused;
	opacity: 0;
	transition: opacity 0.1s;
}

.siteList__item-link:hover ~ .marquee .marquee__inner {
	animation-play-state: running;
	opacity: 1;
	transition-duration: 0.5s;
}

.marquee span {
	text-align: center;
    color:#ed1b24;
}

.siteList__item-link,
.marquee span {
	white-space: nowrap;
	font-size: 6vw;
	padding: 0 .5vw;
	font-weight: 900;
	line-height: 1.15;
}

.marquee span {
	font-style: italic;
}

.koreanL{ font-style: italic; font-size: 1vw; padding-left:1vw; padding-top:10px;}

@media screen and (max-width:900px) {
    .siteList__item-img{
	height: auto;
    width:50%;
	max-height: 500px;
	opacity: 0;
	left: 100%;
	top: 20%;
	transform: translate3d( -120% ,-30%,0) translate3d(0,20px,0);}
    

	.siteList__item-link{-webkit-text-fill-color:initial;}
}
/*t~mobile*/
